<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>10.0.3 (Variable rates of change)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Variable rates of change</h3>
<p>Often, in the real world- we no longer have the situation where the rate of change is constant, rather it often varies over time. So how is this represented and how do we deal with it? In these cases we no longer have a straight line because the gradient (and therefore rate of change) is not constant. Thus, we have no easy way of determining the gradient. In such cases we have to find an <em>average rate of change</em> over a particular time interval. Let us consider the following example.</p>
<p> </p>
<h3>Example</h3>
<p>Suppose that the temperature of a room increases over time, following the curve on the graph below.</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Variable%20rate%20of%20change.png" alt="graph with a variable ratre of change" width="476" height="346" /></p>
<p> </p>
<p>Find the average rate of change over the first two minutes.</p>
<h3>Solution</h3>
<p>From time \(t=0\) to \(t=2\) minutes the temperature increases from \(5^\circ C\) to \(20^\circ C\). So the average rate of change is given by \[ \frac{20-5}{2-0} = 7.5^\circ C \mbox{ per minute}. \]</p>
<p> </p>
<p>This seems relatively simple, but what have we actually done by calculating the average rate of change? Let us consider this question for a general function \(y = f(x)\). Consider the graph below.</p>
<p> </p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Average%20rate%20of%20change.png" alt="graph showing how to calculate a general average rate of change" width="440" height="568" /></p>
<br/>
<p>In this case we have a function \(y = f(x)\) and we want to calculate the average rate of change between the points \(A(a,f(a))\) and \(B(b,f(b))\). We have that the <i>average rate of change</i> from \(x=a\) to \(x=b\) is
\[
\frac{f(b)-f(a)}{b-a}.
\]
This is the gradient of the straight line (that is, the chord) between A and B. We will see over the next sections how this can be generalised and how this process yields differential calculus.</p>]]></text>
<file name="Average rate of change.png" path="/" encoding="base64">[encoded data, 84816 characters]</file>
<file name="Variable rate of change.png" path="/" encoding="base64">[encoded data, 62848 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
